entity.c_activity_type.collection:
  title: 'List'
  route_name: entity.c_activity_type.collection
  base_route: entity.c_activity_type.collection

entity.c_activity_type.edit_form:
  route_name: entity.c_activity_type.edit_form
  base_route: entity.c_activity_type.edit_form
  title: 'Edit'

entity.c_activity_type.delete_form:
  route_name:  entity.c_activity_type.delete_form
  base_route:  entity.c_activity_type.edit_form
  title: Delete
  weight: 10

entity.c_activity.edit_form:
  title: 'Edit'
  route_name: entity.c_activity.edit_form
  base_route: entity.c_activity.edit_form

entity.c_activity.delete_form:
  route_name:  entity.c_activity.delete_form
  base_route:  entity.c_activity.edit_form
  title: Delete
  weight: 10
